// Default Brand CSS
// --------------------------------------------------

// Bootstrap
// --------------------------------------------------

// initialise Bootstrap variables as required
$body-bg: #fff;
$text-color: #264C69;
$link-color: #264C69;
$font-family-sans-serif: Calibri, "Trebuchet MS", Arial, sans-serif;
$font-family-serif: Calibri, "Trebuchet MS", Arial, sans-serif;
$font-size-base: 16px;
$font-size-h1: 26px;
$font-size-h3: 1.2em;
$font-size-h4: 1.1em;
$font-size-h5: 1em;
$font-size-h6: 1em;
$btn-font-weight: bold;
$btn-default-color: #fff;
$btn-default-bg: #a9451a;
$btn-default-border: #a9451a;
$btn-primary-color: #fff;
$btn-primary-bg: #594e8c;
$btn-primary-border: #594e8c;
$btn-border-radius-base: 4px;
$btn-info-bg: #45597b;
$btn-info-border: #45597b;
$panel-border-radius: 0;
$input-border-radius: 4px;

// import Bootstrap SCSS
@import "../../Assets/Css/Bootstrap/bootstrap";

// override non-configurable Bootstrap styling
label {
	font-weight: normal;
}

.test-muted {
	@clone .text-muted;
	opacity: 1 !important;
}

// Font Awesome
// ---------------------------------------------------

// initialise Font Awesome variables
$fa-font-path: "../../Assets/Fonts";

// import Font Awesome SCSS
@import "../../Assets/Css/FontAwesome/font-awesome";



// First import the default SCSS files
@import "../../Assets/Css/Focus.Career";

@import "../../Assets/Css/Focus";

@import "../../Assets/Css/Focus.Career.JobSearch";

@import "../../Assets/Css/Focus.Career.ResumeWizard";

// Now override styles as required below